var scrolleNavbar  = {
    'up': function () {
        $("html, body").animate({ scrollTop: 0 }, 'slow');
    },
    'btm': function () {
        $('html, body').animate({ scrollTop: 9999 }, 'slow');
    }
};